System.Web.Services 2.0.0.0 System.Configuration.ConfigurationElementCollection System.Configuration.ConfigurationCollection(typeof(System.Web.Services.Configuration.TypeElement), CollectionType=System.Configuration.ConfigurationElementCollectionType.AddRemoveClearMap)

The class is used to work with a collection of objects.

Contains a strongly typed collection of objects.

- Constructor
  To be added.

  Creates a new .

  2.0.0.0
- Method
  System.Void `` To be added.

  Adds a to the collection.

  The to add. 2.0.0.0
- Method
  System.Void To be added.

  Removes all objects from the collection.

  2.0.0.0
- Method
  System.Boolean `` To be added.

  Returns a that indicates whether a with the specified key exists in the collection.

  true if the collection contains a with the specified key; otherwise, false.

  The key of the to find in the collection. 2.0.0.0
- Method
  System.Void `` `` To be added.

  Copies the elements from the collection to an array, starting at a specified index of the array.

  An array of type to which to copy the contents of the collection. The zero-based index in at which copying begins. 2.0.0.0
- Method
  System.Configuration.ConfigurationElement To be added. To be added. To be added. 2.0.0.0
- Method
  System.Object `` To be added. To be added. To be added. To be added. 2.0.0.0
- Method
  System.Int32 `` To be added.

  Returns the zero-based index of a specified in the collection.

  The zero-based index of the specified , or -1 if the element was not found in the collection.

  The to find in the collection. 2.0.0.0
- Property
  System.Web.Services.Configuration.TypeElement `` To be added. To be added. To be added. To be added. 2.0.0.0
- Property
  System.Web.Services.Configuration.TypeElement `` To be added. To be added. To be added. To be added. 2.0.0.0
- Method
  System.Void `` To be added.

  Removes a specified from the collection.

  The to remove from the collection. 2.0.0.0
- Method
  System.Void `` To be added.

  Removes the element at the specified index in the collection.

  The zero-based index of the to remove from the collection. 2.0.0.0
- Method
  System.Void `` To be added.

  Removes the with the specified key from the collection.

  The key of the to be removed from the collection. 2.0.0.0